Subject: Ticket Assigned - 6145360766 Missing Item and Wrong Size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 04:16:10 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6145360766 Missing Item and Wrong Size Hello there;

I just received my order and there were a missing item and wrong size.

*1: Missing the jacket on this tracksuit, if possible to give the remaining
jack would be great but if the only option is to return I will return it.
Item name: (NSW Contrast Full Zip Closure High Neck Jacket and Pants
Tracksuit Set)*

*2: Wrong Size, I received size 36. Item name (**Styli Placement Print
Active Trackpants)*

*Thank you *

On Thu, 26 May 2022 at 2:21 AM Centrepoint <[email-masked]>
wrote:

> Order number 6145360766 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Arjel Abila, your order number is 6145360766
> <https://www.centrepointstores.com/sa/en/my-account/order/6145360766?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is 47516090904.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=47516090904&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Arjel Abila*
> Mahasin Al Baladiyah, King Saud Street. Near Morooj Compound. At The Back
> Of Al Reeyadah International School., At The Back Of Al Reeyadah
> International School, At The Back Of Al Reeyadah International School
> Mubaraz, Saudi Arabia
> Mobile: +966 552932975
> Payment Method:
>
>
> *Order Details* Consignment Number: 88887001215820220526
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/164176996?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> CENTREPOINT *
> * Styli Placement Print Active Trackpants *
> Color: Blue
> Size: 30
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163442826?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Sustainable Textured T-shirt with Short Sleeves and Crew Neck *
> Color: Orange
> Size: S
> 1
>
> <https://www.centrepointstores.com/sa/en/p/164277402?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> CENTREPOINT *
> * Styli Compression Workout T-Shirt *
> Color: Black
> Size: M
> 1
>
> <https://www.centrepointstores.com/sa/en/p/164176881?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> CENTREPOINT *
> * NSW Contrast Full Zip Closure High Neck Jacket and Pants Tracksuit Set *
> Color: Black
> Size: S
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162820079?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Sustainable Zip Through Hoodie with Long Sleeves and Pockets *
> Color: Black
> Size: M
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163074931?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Sustainable Solid Track Pants with Drawstring Closure *
> Color: Red
> Size: S
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4413431